prefix=/opt/petalinux/2020.3/sysroots/x86_64-petalinux-linux/usr
exec_prefix=/opt/petalinux/2020.3/sysroots/x86_64-petalinux-linux/usr
libdir=/opt/petalinux/2020.3/sysroots/x86_64-petalinux-linux/usr/lib
includedir=/opt/petalinux/2020.3/sysroots/x86_64-petalinux-linux/usr/include
rpmhome=/opt/petalinux/2020.3/sysroots/x86_64-petalinux-linux/usr/lib/rpm

Name: RPM
Description: RPM Package Manager
Version: 4.14.2.1
URL: http://rpm.org
Requires.private:  
# Conflicts:
Cflags: -I${includedir}
Libs: -L${libdir} -lrpm -lrpmio
Libs.private: -lpopt -lrt -lpthread -llzma -ldb -lbz2 -lz  -lnss3 
